Forum Clubic

Age of empire

bonjour.
est-ce normal que pour installer age of empire the conquerors, il faut egalement le 1er cd c’est à dire age of empire?
pour avoir le 2e il faut obligatoirement acheter le 1er? car c’est ce que me dit le message d’erreur lorsque j’introduit le cd rom.
merci bcp

bah si c’est un Add-On, oui c’est normal qu’il te demande la version originale du jeu [:totalfinaelf]

donc oui c’est normal qu’il te demande la version de Age Of Empire 2 [:totalfinaelf]

généralement sur la boite, c’est écrit “extension officielle” ou 1 truc dans l’genre, ou “nécessite Age Of Empire 2” [:totalfinaelf]

+1

daccord merci bcp! :stuck_out_tongue: